Subject: Re: how to check what cygwin packages are installed on the system ?
From: Gernot Hillier <[email-masked]>
To: [email-masked]
Date: Tue, 3 Aug 2004 16:27:13 +0200

Hi!

Am Dienstag, 3. August 2004 15:46 schrieb Christopher Faylor:
> On Tue, Aug 03, 2004 at 11:19:55AM +0200, Gernot Hillier wrote:
> >Am Dienstag, 3. August 2004 11:09 schrieb Corinna Vinschen:
> >>On Aug 3 04:57, Povolotsky, Alexander wrote:
> >>>How to check what Cygwin packages are installed on the system ?
> >>
> >>cygcheck -c
> >
> >You can also have a look in /etc/setup.
>
> And you would do that rather than use the tool designed for providing
> the information, because...?

... I like to understand roughly how things work (w/o always having to read 
the sources). 

... I possibly want to remove the tool.

... I want to double-check the output of the tool when it produces 
inconsistent output or crashes.

(... I didn't read the documentation about that) ;-)

--> This was just thought as some sort of background information hint about 
where this information is actually stored. Especially because it's stored 
human-readable.

-- 
Bye,

Gernot Hillier
CT SE 2
Siemens AG, Mch P

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/